// Theme DARK
$background-color-main-dark: #29373e;
$background-color-dock-dark: #1d292f;
$background-color-header-dark: #161d22;
$background-color-footer-dark: lighten($background-color-main-dark, 1%);

// Theme LIGHT
$background-color-main-light: #ffffff;
$background-color-dock-light: darken($background-color-main-light, 6%);
$background-color-header-light: #999999;
$background-color-footer-light: darken($background-color-main-light, 3%);

// Layout
$header-top-space-height: 5rem;
$padding-header-actions: 2rem;

$border-color-tiles-dark: #465157;
$border-color-tiles-light: #e7edf1;
$border-color-dock-dark: lighten($background-color-dock-dark, 15%);
$border-color-dock-light: darken($background-color-dock-light, 15%);

// Icon colors
$icon-color-light: #fff;
$icon-color-dark: #000;

// Lucinity logo colors
$color-lucinity-logo-blue: #1173ca;
$color-lucinity-logo-orange: #f26620;
